- generic [active] [ref=e1]:
  - alert [ref=e2]
  - region "Notifications alt+T"
  - generic [ref=e3]:
    - generic [ref=e4]:
      - generic [ref=e5]:
        - img "Sale AI Logo" [ref=e7]
        - button [ref=e9] [cursor=pointer]:
          - img [ref=e14]
      - navigation [ref=e16]:
        - link "Trang chủ" [ref=e18] [cursor=pointer]:
          - /url: /dashboard
          - generic [ref=e19]:
            - img [ref=e21]
            - generic [ref=e25]: Trang chủ
        - link "AI Agent" [ref=e27] [cursor=pointer]:
          - /url: /chatbots
          - generic [ref=e28]:
            - img [ref=e30]
            - generic [ref=e34]: AI Agent
        - link "SaleClaw Thử nghiệm" [ref=e36] [cursor=pointer]:
          - /url: /saleclaw-chat
          - generic [ref=e37]:
            - img [ref=e39]
            - generic [ref=e42]:
              - generic [ref=e43]: SaleClaw
              - generic [ref=e44]: Thử nghiệm
        - link "Tham gia Chat" [ref=e46] [cursor=pointer]:
          - /url: /handoff
          - generic [ref=e47]:
            - img [ref=e49]
            - generic [ref=e52]: Tham gia Chat
        - link "AI Landing Pages" [ref=e54] [cursor=pointer]:
          - /url: /ai-landing-pages
          - generic [ref=e55]:
            - img [ref=e57]
            - generic [ref=e61]: AI Landing Pages
        - link "AI Website" [ref=e63] [cursor=pointer]:
          - /url: /ai-website
          - generic [ref=e64]:
            - img [ref=e66]
            - generic [ref=e71]: AI Website
        - link "API Keys" [ref=e73] [cursor=pointer]:
          - /url: /api-keys
          - generic [ref=e74]:
            - img [ref=e76]
            - generic [ref=e81]: API Keys
        - link "Đơn hàng" [ref=e83] [cursor=pointer]:
          - /url: /orders
          - generic [ref=e84]:
            - img [ref=e86]
            - generic [ref=e89]: Đơn hàng
        - link "Khách hàng" [ref=e91] [cursor=pointer]:
          - /url: /customers
          - generic [ref=e92]:
            - img [ref=e94]
            - generic [ref=e100]: Khách hàng
        - link "Kết nối đa kênh" [ref=e102] [cursor=pointer]:
          - /url: /multi-channel
          - generic [ref=e103]:
            - img [ref=e105]
            - generic [ref=e112]: Kết nối đa kênh
        - link "Sản phẩm" [ref=e114] [cursor=pointer]:
          - /url: /products
          - generic [ref=e115]:
            - img [ref=e117]
            - generic [ref=e122]: Sản phẩm
        - link "Báo cáo" [ref=e124] [cursor=pointer]:
          - /url: /analytics
          - generic [ref=e125]:
            - img [ref=e127]
            - generic [ref=e131]: Báo cáo
        - link "Nhân viên" [ref=e133] [cursor=pointer]:
          - /url: /employees
          - generic [ref=e134]:
            - img [ref=e136]
            - generic [ref=e141]: Nhân viên
        - link "Quản lý Tags" [ref=e143] [cursor=pointer]:
          - /url: /tags
          - generic [ref=e144]:
            - img [ref=e146]
            - generic [ref=e149]: Quản lý Tags
        - link "Cài đặt cửa hàng" [ref=e151] [cursor=pointer]:
          - /url: /stores/1917/settings
          - generic [ref=e152]:
            - img [ref=e154]
            - generic [ref=e160]: Cài đặt cửa hàng
      - generic [ref=e161]:
        - generic [ref=e162]:
          - button "Ẩn thông báo nâng cấp" [ref=e163] [cursor=pointer]:
            - img [ref=e164]
          - generic [ref=e168]:
            - paragraph [ref=e169]: NÂNG CẤP NGAY
            - paragraph [ref=e170]: Trải nghiệm nhiều tín năng mới của Sale AI
          - button "Nâng cấp ngay" [ref=e171] [cursor=pointer]:
            - generic [ref=e175]: Nâng cấp ngay
        - generic [ref=e177] [cursor=pointer]:
          - generic [ref=e179]: M
          - paragraph [ref=e181]: Móc Khóa Sứa Biển Len Handmade
          - img [ref=e183]
    - generic [ref=e186]:
      - banner [ref=e187]:
        - generic [ref=e190]:
          - generic [ref=e191]:
            - link "Hướng dẫn" [ref=e192] [cursor=pointer]:
              - /url: /documentation
              - generic [ref=e193]:
                - img [ref=e194]
                - generic [ref=e197]: Hướng dẫn
            - generic [ref=e199] [cursor=pointer]:
              - img [ref=e200]
              - generic [ref=e202]: Góp ý
              - img [ref=e203]
            - button "Switch language" [ref=e205] [cursor=pointer]:
              - img [ref=e206]
              - generic [ref=e209]: EN
            - button [ref=e211] [cursor=pointer]:
              - img [ref=e212]
          - button "2 Anh Vu Hoang Sale AI Free" [ref=e216] [cursor=pointer]:
            - generic [ref=e218]: "2"
            - generic [ref=e220]:
              - generic [ref=e221]: Anh Vu Hoang
              - generic [ref=e222]: Sale AI Free
      - main [ref=e223]:
        - generic [ref=e229]:
          - generic [ref=e231]:
            - button "Tổng quan" [ref=e232] [cursor=pointer]:
              - img [ref=e233]
              - generic [ref=e236]: Tổng quan
            - button "Dữ liệu" [ref=e237] [cursor=pointer]:
              - img [ref=e238]
              - generic [ref=e242]: Dữ liệu
            - button "Tùy chỉnh" [ref=e243] [cursor=pointer]:
              - img [ref=e244]
              - generic [ref=e252]: Tùy chỉnh
            - button "Giao diện" [ref=e253] [cursor=pointer]:
              - img [ref=e254]
              - generic [ref=e256]: Giao diện
            - button "Nâng cao" [ref=e257] [cursor=pointer]:
              - img [ref=e258]
              - generic [ref=e261]: Nâng cao
            - button "Khác" [ref=e262] [cursor=pointer]:
              - img [ref=e263]
              - generic [ref=e267]: Khác
          - generic [ref=e272]:
            - generic [ref=e273]:
              - generic [ref=e275]:
                - heading "Độ sẵn sàng" [level=2] [ref=e276]
                - generic [ref=e277]:
                  - img [ref=e278]
                  - generic [ref=e282]: 0%
                - paragraph [ref=e283]: Chưa sẵn sàng
                - button "Làm mới" [ref=e284] [cursor=pointer]:
                  - img [ref=e285]
                  - text: Làm mới
              - generic [ref=e291]:
                - heading "Chất lượng dữ liệu" [level=2] [ref=e292]
                - generic [ref=e293]:
                  - img [ref=e294]
                  - generic:
                    - generic: "1"
                    - generic: / 1
                - generic [ref=e299]: Tốt
                - generic [ref=e301]:
                  - generic [ref=e303]:
                    - img [ref=e305]
                    - paragraph [ref=e309]: 1 đoạn dữ liệu đang hoạt động tốt
                  - generic [ref=e310]:
                    - generic [ref=e311]:
                      - img [ref=e312]
                      - text: ~1 tín dụng AI
                    - button "Kiểm tra chất lượng" [ref=e314] [cursor=pointer]:
                      - generic [ref=e318]:
                        - img [ref=e319]
                        - generic [ref=e322]: Kiểm tra chất lượng
            - generic [ref=e324]:
              - generic [ref=e326]:
                - img [ref=e328]
                - generic [ref=e330]:
                  - heading "Móc Khóa Sứa Biển Len Handmade" [level=3] [ref=e331]
                  - generic [ref=e332]:
                    - generic [ref=e333]: Tư vấn, Bán hàng
                    - generic [ref=e334]: Chưa sẵn sàng
                - generic [ref=e335]:
                  - button "Lấy mã nhúng" [ref=e336] [cursor=pointer]:
                    - img [ref=e337]
                    - generic [ref=e339]: Lấy mã nhúng
                  - generic [ref=e340]:
                    - button "Tư vấn" [ref=e341] [cursor=pointer]:
                      - generic [ref=e342]: Tư vấn
                    - button "Tư vấn, Bán hàng" [ref=e343] [cursor=pointer]:
                      - generic [ref=e345]: Tư vấn, Bán hàng
              - generic [ref=e346] [cursor=pointer]:
                - generic [ref=e347]: Trí tuệ AI Agent
                - generic [ref=e348]:
                  - generic [ref=e349]: "40"
                  - generic [ref=e350]: XP
                - generic [ref=e351]:
                  - generic [ref=e352]: Thực tập
                  - generic [ref=e353]: 60 XP còn lại
              - link "Kênh đã kết nối Quản lý → Telegram Facebook Zalo Shopify" [ref=e356] [cursor=pointer]:
                - /url: /multi-channel
                - generic [ref=e357]:
                  - generic [ref=e358]: Kênh đã kết nối
                  - generic [ref=e359]: Quản lý →
                - generic [ref=e360]:
                  - img "Telegram" [ref=e362]
                  - img "Facebook" [ref=e364]
                  - img "Zalo" [ref=e366]
                  - img "Shopify" [ref=e368]
              - generic [ref=e369]:
                - generic [ref=e370]:
                  - generic [ref=e372]:
                    - heading "Hiệu suất hoạt động" [level=2] [ref=e373]
                    - paragraph [ref=e374]: Trong 30 ngày qua
                  - button "Báo cáo" [ref=e375] [cursor=pointer]:
                    - generic [ref=e379]: Báo cáo
                - generic [ref=e380]:
                  - generic [ref=e381]:
                    - generic [ref=e382]:
                      - img [ref=e384]
                      - generic [ref=e386]: Tổng hội thoại
                    - generic [ref=e387]: "0"
                  - generic [ref=e388]:
                    - generic [ref=e389]:
                      - img [ref=e391]
                      - generic [ref=e393]: Tỷ lệ tự xử lý
                    - generic [ref=e396]: 0%
                  - generic [ref=e397] [cursor=pointer]:
                    - generic [ref=e398]:
                      - img [ref=e400]
                      - generic [ref=e402]: Dữ liệu & Kịch bản
                    - generic [ref=e403]:
                      - generic "Nguồn dữ liệu" [ref=e404]:
                        - generic [ref=e405]: "1"
                      - generic [ref=e406]: /
                      - generic "Kịch bản tư vấn" [ref=e407]:
                        - generic [ref=e408]: "0"
              - button "Hoàn tất thiết lập" [ref=e410] [cursor=pointer]:
                - generic [ref=e414]:
                  - img [ref=e415]
                  - text: Hoàn tất thiết lập
    - button "Mở trợ lý AI" [ref=e417]:
      - img [ref=e418]